<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<h1> Qual a melhor raça de cachorro para crianças ? </h1>
<h3> antes de mais nada, é importante que você tenha em mente a resposta para algumas questôes : </h3>
<body>
    <ol> 
        <li>Mora em casa ou apartamento ? </li>
        <li>Quer um cachorro para ser parceiro em atividade ? Brincar ? Terapia ? </li>
        <li>Você mora no campo ou na cidade ?</li>
        <li> Alguém da familia é alergico a câes ? </li> 
        <li>Esta disposto a cuidar do câo com frequência</li>
        <li>É rigido com limpeza ? </li>
        <li>Fica preocupado com bagunça ? </li>
        <img src = "https://www.greenme.com.br/wp-content/uploads/2017/06/pug-1200x800.jpg" alt = "Imagem de um PUG" width="300">
        <img src = "pug.jpeg" alt = "Imagem de um PUG" width="300">



    </ol>

    
</body>
</html>